RubyGems Navigation menu

api_me 0.6.0

This friendly library gives you helpers and generators to assist building RESTful API's in your Rails app.

Versions:

  1. 0.14.1 - February 03, 2021 (10 KB)
  2. 0.14.0 - December 22, 2020 (10 KB)
  3. 0.13.0 - August 31, 2020 (9 KB)
  4. 0.12.0 - January 13, 2020 (9 KB)
  5. 0.11.1 - January 09, 2020 (9 KB)
  6. 0.6.0 - May 27, 2016 (15.5 KB)
Show all versions (40 total)

Runtime Dependencies (6):

Development Dependencies (5):

  • combustion ~> 0.5.1
  • rake-notes >= 0.2.0
  • rspec-rails ~> 3
  • rubocop >= 0.27.0
  • sqlite3 ~> 1.3.7
  • Owners:

    Authors:

    • Sam Clopton, Joe Weakley

    SHA 256 checksum:

    db2022ba184898f6b47e6374e1f89b8a9045f4b60bad7ff3b319735266293b9d

    Total downloads 69,446

    For this version 1,894

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: